.box:after {
  clear: both;
  content: '';
  display: block;
}

.box {
  margin: 0 0 40px;
}

.box__03 {
  margin: 0 0 60px;
}

.slide01.box {
  margin: 0 0 75px;
}

.box__grid.box {
  margin: 0 0 50px;
}

.box:not(.box__05) .wcm {
  max-width: 940px;
}

.top .breadcrumbs {
  margin-bottom: 30px;
}

@media (max-width:767px) {
  .breadcrumbs {
    margin-bottom: 0;
    margin-top: 8px;
  }
  .breadcrumbs li {
    display: inline;
    font-size: 14px;
  }
  .top .breadcrumbs {
    margin-bottom: 0;
  }
  .box .wcm {
    padding: 0 10px;
  }
  .slide01.box {
    margin: 0 0 48px;
  }
  .box__grid.box {
    margin-bottom: 60px;
  }
}

/* TITLE */
.slide01 .title_h2 {
  background: url(../image/top_bkg_title.jpg) no-repeat;
}

.box__grid .title_h2 {
  background: url(../image/top_bkg_title_2.jpg) no-repeat;
}

.box__slider:not(.box__grid) .title_h2 {
  background: url(../image/line.png);
  display: block;
  height: auto;
  padding: 1px 0 3px;
  position: relative;
}

.box__slider:not(.box__grid) .title_h2.break-line:before,
.box__slider:not(.box__grid) .title_h2.break-line:after {
  display: none;
}

.box__slider:not(.box__grid) .title_h2.break-line h2 {
  padding-left: 0;
  padding-right: 0;
}

.box__slider:not(.box__grid) .title_h2:before {
  background: url(../image/l.png) no-repeat left center;
  content: '';
  display: block;
  height: 59px;
  left: 0;
  position: absolute;
  top: 1px;
  width: 115px;
}

.box__slider:not(.box__grid) .title_h2:after {
  background: url(../image/r.png) no-repeat right center;
  content: '';
  display: block;
  height: 59px;
  position: absolute;
  right: 0;
  top: 1px;
  width: 115px;
}

.box__slider:not(.box__grid) .title_h2 > h2 {
  background: url(../image/bkg_tt.png);
  display: block;
  padding: 14px 115px 15px;
}

.title_h2 {
  background: url(../image/bkg_title.png) no-repeat;
  display: table;
  height: 60px;
  margin: 0 auto;
  width: 830px;
}

.title_h2 > h2 {
  display: table-cell;
  font-size: 26px;
  font-weight: 600;
  letter-spacing: 0;
  vertical-align: middle;
}

.title_h2 > h2 span {
  display: inline-block;
  padding: 2px 35px 0;
  position: relative;
}

.title_h2 > h2 span:before,
.title_h2 > h2 span:after {
  background: url(../image/ico01.png) no-repeat;
  content: '';
  display: block;
  height: 18px;
  left: 0;
  margin-top: -9px;
  position: absolute;
  top: 50%;
  width: 27px;
}

.title_h2 > h2 span:after {
  left: auto;
  right: 0;
}

@media (max-width:767px) {
  .box__slider:not(.box__grid) .title_h2:before,
  .box__slider:not(.box__grid) .title_h2:after {
    display: none;
  }
  .box__slider:not(.box__grid) .title_h2 > h2 {
    padding: 13px 0;
  }
  .box__grid .title_h2,
  .slide01 .title_h2,
  .title_h2 {
    background: url(../image/bkg_title_sp.png) repeat-x;
    background-size: auto 48px;
    font-size: 24px;
    height: 48px;
    position: relative;
    width: 100%;
  }
  .slide01 .title_h2:before {
    background: url(../image/l_sp_1.png) no-repeat;
    background-size: 100%;
    content: '';
    display: block;
    height: 46px;
    position: absolute;
    top: 1px;
    width: 42px;
  }
  .slide01 .title_h2:after {
    background: url(../image/r_sp_1.png) no-repeat;
    background-size: 100%;
    content: '';
    display: block;
    height: 44px;
    position: absolute;
    right: 0;
    top: 1px;
    width: 53px;
  }
  .box__grid .title_h2:before {
    background: url(../image/l_sp_2.png) no-repeat;
    background-size: 100%;
    content: '';
    display: block;
    height: 46px;
    position: absolute;
    top: 1px;
    width: 42px;
  }
  .box__grid .title_h2:after {
    background: url(../image/r_sp_2.png) no-repeat;
    background-size: 100%;
    content: '';
    display: block;
    height: 44px;
    position: absolute;
    right: 0;
    top: 1px;
    width: 53px;
  }
  .box__grid .title_h2 > h2,
  .slide01 .title_h2 > h2 {
    font-size: 24px;
    letter-spacing: 0;
  }
  .title_h2 > h2 {
    font-size: 24px;
    letter-spacing: -1px;
  }
  .title_h2 > h2 span:before,
  .title_h2 > h2 span:after {
    background-size: 20px 14px;
    height: 14px;
    left: 0;
    margin-top: -7px;
    width: 20px;
  }
  .title_h2 > h2 span:after {
    left: auto;
    right: 0;
  }
  .title_h2 > h2 span {
    padding: 0 30px;
  }
}

@media (max-width: 413px) {
  .title_h2 > h2 {
    font-size: 19px;
    letter-spacing: -2px;
  }
}

/* END TITLE */
.list .item .detail {
  background: url(../image/ico3.png) no-repeat left 20px center;
  color: #2C519C;
  font-size: 14px;
  letter-spacing: 0.7px;
  padding: 0 20px 0 35px;
}

.list .item .detail:hover {
  color: #a92121;
}

.slide01 .list .item .item__inner {
  background: none;
}

.slide01.box__diff .list .item .item__title a {
  font-size: 18px;
}

.slide01.box__diff .list .item .desc {
  font-size: 14px;
  height: 60px;
  line-height: 20px;
}

.slide01.box__diff .list .item .item__title {
  margin-bottom: 10px;
}

.box__grid .list {
  margin: 0 -12px;
}

.box__grid .list .item {
  margin-bottom: 25px;
  padding: 0 12px;
  width: 33.3333333%;
}

.box__grid .list .item:nth-child(4n+1) {
  clear: none;
}

.box__grid .list .item:nth-child(3n+1) {
  clear: both;
}

.box__grid .list .item .item__title a {
  letter-spacing: -0.5px;
  max-height: inherit;
  padding: 13px 10px;
  text-align: center;
}

.box__grid .list .item .item__title {
  line-height: normal;
}

@media (min-width: 768px) {
  .box__grid .list .item .item__title a.pc {
    display: inline-block !important;
  }
}

@media (max-width: 767px) {
  .list .slick-arrow {
    left: 8px;
    top: 50%;
  }
  .list .next {
    left: auto;
    right: 8px;
  }
  .list.slick-dotted.slick-slider {
    margin-bottom: 60px;
  }
  .list .slick-dots {
    bottom: -31px;
    font-size: 0;
    left: 0;
  }
  .list .slick-dots li button {
    display: none;
  }
  .list .slick-dots li {
    background: #d2d2d2;
    border: 1px solid #d2d2d2;
    border-radius: 11px;
    -moz-border-radius: 11px;
    -webkit-border-radius: 11px;
    height: 11px;
    width: 11px;
  }
  .list .slick-dots li.slick-active {
    background: #a6913f;
    border-color: #b38f5b;
  }
  .list .item .cat__name {
    background-size: 100%;
    bottom: -30px;
    font-size: 14px;
    height: 47px;
    width: 84px;
  }
  .list .item .detail {
    display: none;
  }
  .btn__action {
    font-size: 0;
    margin: 0 auto;
    max-width: 71.74%;
  }
  .btn__action img {
    height: auto;
  }
  .btn__action div:hover {
    cursor: pointer;
  }
  .box__grid .list .item:nth-child(3n+1) {
    clear: none;
  }
  .box__grid .list .item {
    margin: 0;
    padding: 0 5px;
  }
  .box__grid .list .item .item__title a {
    max-height: 66px;
    padding: 4px 10px;
  }
  .box__grid .list .item .item__title a.sp {
    display: inline-block !important;
  }
  .box__grid .list .item .item__title a br {
    display: none;
  }
  .box__grid .list {
    margin: 0 0 20px;
  }
  .box__grid .list .item .item__title {
    line-height: 66px !important;
  }
  .box__grid .list:not(.slick-slider) .item {
    margin-bottom: 10px;
  }
  .box__grid .list:not(.slick-slider) {
    margin-bottom: 10px;
  }
}

/* Banner */
.top .banner__txt__inner h1 {
  margin: 0 auto 10px;
}

.banner__inner {
  height: 100%;
  left: 0;
  position: absolute;
  width: 100%;
}

.banner__txt {
  display: table;
  height: 100%;
  width: 100%;
}

.banner__txt__inner {
  color: #fff;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

.banner__txt__inner span {
  color: #C2A57F;
  font-size: 20px;
  letter-spacing: 1px;
  position: relative;
}

.banner__txt__inner span:before,
.banner__txt__inner span:after {
  background: #C2A57F;
  content: '';
  display: block;
  height: 1px;
  left: -53px;
  position: absolute;
  top: 50%;
  width: 27px;
}

.banner__txt__inner span:after {
  left: auto;
  right: -53px;
}

.banner__txt__inner p {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 1px;
}

@media (max-width: 767px) {
  .banner__txt__inner span {
    font-size: 16px;
    letter-spacing: 0.8px;
  }
  .banner__txt__inner span:before,
  .banner__txt__inner span:after {
    left: -25px;
    width: 10px;
  }
  .banner__txt__inner span:after {
    left: auto;
    right: -25px;
  }
  .banner__txt__inner p {
    font-size: 16px;
    letter-spacing: 0.8px;
  }
  .top .banner__txt__inner h1 {
    margin-bottom: 4px;
  }
}

@media (max-width: 413px) {
  .category .banner__txt__inner h1 {
    font-size: 19px;
    margin: 0 0 5px;
  }
  .banner__txt__inner span,
  .banner__txt__inner p {
    display: block;
    font-size: 12px;
  }
}

/* End Banner */
/* box text */
.box_room__heading {
  max-width: 780px;
  padding: 12px 0 45px;
  font-size: 18px;
}

.top .box_room__heading {
  color: #000;
}

@media (max-width: 767px) {
  .box_room__heading {
    line-height: 22px;
    margin: 0 auto;
    max-width: 85%;
    padding: 10px 0 24px;
    text-align: left;
  }
}

/* end box text */
.txt_box {
  padding: 15px 75px 20px;
}

.box__grid .txt_box {
  padding: 10px 0 25px;
}

@media (max-width:767px) {
  .txt_box {
    line-height: 24px;
    margin: 0 auto;
    max-width: 85%;
    padding: 12px 0 20px;
  }
  .slide01 .txt_box {
    padding-bottom: 25px;
  }
  .box__grid .txt_box {
    padding: 14px 0 16px;
  }
}

/* Box04 */
.box__04 {
  background: url(../image/bkg.jpg);
  margin-bottom: 70px;
  padding: 49px 0 43px;
}

.box__04 .title_h2 {
  background: url(../image/bkg_t.png) no-repeat center #056e3d;
  height: 40px;
  margin-bottom: 30px;
}

.tablet .box__04 .title_h2 {
  background: none;
  height: 38px;
  position: relative;
}

.tablet .box__04 .title_h2:before {
  background: url(../image/bkg_t.png) no-repeat center;
  background-size: 100%;
  content: '';
  display: block;
  height: 42px;
  left: -1px;
  position: absolute;
  top: -2px;
  width: 922px;
}

@media (min-width: 768px) {
  .box__04 .title_h2 {
    display: table !important;
    width: 100%;
  }
}

.box__04 .title_h2 h2 {
  color: #fff;
  font-size: 19px;
}

.box__04 .title_h2 > h2 span:before,
.box__04 .title_h2 > h2 span:after {
  background: url(../image/ico02.png) no-repeat;
  height: 16px;
  margin-top: -8px;
  width: 23px;
}

.box__diff .list {
  margin: 0 -12px;
}

.box__diff .list .item .item__title {
  background: none;
  display: block;
  height: auto;
  line-height: normal;
  margin-bottom: 8px;
}

.box__diff .list .item .img {
  position: relative;
}

.box__diff .list .item .img .label__new {
  position: absolute;
  z-index: 1;
}

.box__diff .list .item .item__title a {
  color: #2c519c;
  display: block;
  font-size: 20px;
  overflow: hidden;
  padding: 0;
  text-overflow: ellipsis;
  width: 100%;
  white-space: nowrap;

}

.box__diff .list .item .item__title a:hover {
  color: #a92121;
}

.box__diff .list .item:nth-child(4n+1) {
  clear: none;
}

.box__diff .list .item {
  margin-bottom: 0;
  padding: 0 12px;
}

.box__diff .list .item .item__inner {
  padding-bottom: 0;
}

.box__diff .list .item .item__img img {
  width: 100%;
}

.box__diff .list .item .desc {
  font-size: 16px;
  height: 48px;
  line-height: 24px;
  margin: 13px 0 0;
  padding: 0;
}

.slick-arrow {
  top: 100px;
}

.prev {
  left: -25px;
}

.next {
  right: -28px;
}

@media (max-width:767px) {
  .box__04 {
    margin-bottom: 44px;
    padding: 30px 0;
  }
  .box__04 .title_h2 {
    background: url(../image/bkg_t_sp.png) no-repeat center;
    height: 40px;
    margin-bottom: 20px;
  }
  .box__diff .list {
    margin: 0;
  }
  .box__diff .list .item {
    padding: 0 5px;
  }
  .box_tips_detail + .box__diff .list .item {
    margin-bottom: 10px;
  }
  .box__diff .list .item .item__title {
    background: #fff;
    display: none;
    margin-bottom: 0;
    padding: 8px 13px 13px;
  }
  .box__diff .list .item .desc {
    display: none;
  }
  .box__diff .list .item .item__inner:after {
    display: none;
  }
  .box__diff .list .item .item__title a {
    font-size: 15px;
    font-weight: normal;
    height: 42px;
    line-height: 21px;
    text-align: left;
    white-space: normal;
  }
  .box__diff .list .item .img .label__new {
    width: 45px;
  }
  .slide01.box__diff .list .item .item__title a {
    font-size: 15px;
    font-weight: normal;
  }
  .slide01.box__diff .list .item .item__inner {
    border: 1px solid #b28e5f;
  }
  .slide01 .list .slick-arrow {
    margin-top: -8px;
  }
  .slide01.box__diff .list .item .item__title {
    margin: 0;
    padding: 12px 10px 13px;
  }
}

@media (max-width: 413px) {
  .box__04 .title_h2 {
    background-size: auto 32px;
    height: 32px;
  }
  .box__04 .title_h2 h2 {
    font-size: 15px;
  }
}

/* End Box04 */
/* Begin Box05 */
.box__05 {
  margin-bottom: 30px;
}

.box__05 .title_h2 {
  background: url(../image/bkg_title_2.png) no-repeat center;
  margin-bottom: 30px;
  width: 100%;
}

.box__05 .title_h2 h2 {
  color: #fff;
  font-size: 19px;
}

.box__05 .title_h2 > h2 span:before,
.box__05 .title_h2 > h2 span:after {
  background: url(../image/ico02.png) no-repeat;
  height: 16px;
  margin-top: -8px;
  width: 23px;
}

.box__05 .title_h2 > h2 span:after {
  left: auto;
}

.box__05__content {
  margin: 0 auto;
  max-width: 920px;
}

.box__05__bottom:after,
.box__05__top:after,
.box__05__content:after {
  clear: both;
  content: '';
  display: table;
}

.box__05__top {
  margin-bottom: 40px;
}

.box__05__top .box__left {
  float: left;
  width: 63.86%;
}

.box__05__top .box__right {
  float: right;
  font-size: 0;
  width: 33.73%;
}

.box__05 table {
  border: 1px solid #b28e5f;
}

.box__05 table th {
  background: url(../image/bkg_1.png);
  border-bottom: 1px solid #d9c7af;
  color: #fff;
  font-size: 15px;
  line-height: 24px;
  text-align: center;
  vertical-align: middle;
  width: 140px;
}

.box__05 table td {
  border-bottom: 1px solid #d9c7af;
  color: #000;
  font-size: 15px;
  line-height: 24px;
  padding: 14px 25px;
}

.box__05 table tr:last-child td,
.box__05 table tr:last-child th {
  border: none;
}

.box__05 table a {
  color: #2c519c;
}

.box__05 table a:hover {
  color: #a92121;
}

.box__05__bottom {
  background: url(../image/bkg.jpg);
  padding: 35px 40px 25px;
  position: relative;
}

.box__05__bottom:before {
  background: url(../image/bkg_2.png)no-repeat;
  content: '';
  display: block;
  height: 173px;
  position: absolute;
  right: 0;
  top: 0;
  width: 312px;
}

.box__05__bottom h3 {
  color: #B08C40;
  font-size: 24px;
  font-weight: 600;
  letter-spacing: 1.2px;
  margin-bottom: 18px;
  position: relative;
  z-index: 1;
}

.box__05__bottom a {
  color: #2c519c;
}

.box__05__bottom a:hover {
  color: #a92121;
}

.box__05__bottom_txt {
  font-size: 16px;
  line-height: 29px;
  position: relative;
  z-index: 1;
}

.box__05 .buttons {
  font-size: 0;
  margin-top: 16px;
  text-align: right;
}

@media (max-width:767px) {
  .box__05 {
    margin-bottom: 40px;
  }
  .box__05 .title_h2 {
    background: url(../image/title_2_sp.png) no-repeat center;
    height: 40px;
    margin-bottom: 20px;
  }
  .box__05__content {
    padding: 0 5px;
  }
  .box__05__top .box__left {
    margin-bottom: 20px;
    width: 100%;
  }
  .box__05__top .box__right {
    width: 100%;
  }
  .box__05__top .box__right img {
    width: 100%;
  }
  .box__05 table th {
    width: 105px;
  }
  .box__05 table td {
    font-size: 16px;
    padding: 14px 12px;
  }
  .box__05__top {
    margin-bottom: 30px;
  }
  .box__05__bottom {
    padding: 38px 18px 25px;
  }
  .box__05__bottom:before {
    display: none;
  }
  .box__05__bottom h3 {
    font-size: 23px;
    margin-bottom: 12px;
  }
  .box__05__bottom_txt {
    font-size: 15px;
    line-height: 24px;
  }
  .box__05 .buttons {
    margin-top: 20px;
    text-align: center;
  }
}

@media (max-width: 413px) {
  .box__05 .title_h2 {
    background-size: auto 32px;
    height: 32px;
  }
  .box__05 .title_h2 h2 {
    font-size: 15px;
    letter-spacing: 0;
  }
}

/* End Box05 */
/* For IE */
@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .title_h2 > h2 {
    padding-top: 8px;
  }
  .title_h2 > h2 span {
    padding-top: 0;
  }
  .title_h2 > h2 span:before,
  .title_h2 > h2 span:after {
    margin-top: -14px;
  }
  .box__grid .list .item .item__title a {
    padding: 18px 15px 8px;
  }
  .box__04 .title_h2 > h2 span:before,
  .box__04 .title_h2 > h2 span:after {
    margin-top: -12px;
  }
  .box__05 .title_h2 > h2 span:before,
  .box__05 .title_h2 > h2 span:after {
    margin-top: -12px;
  }
}

/* sword_legend free-space */

.article_bd_pk::before {
  content: "";
  width: 755px;
  height: 3px;
  background: #d28d8d;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 65px;
  display: block;
}

.bnr_list_2 {
  padding: 0 20px;
  max-width: 900px;
  margin: 0 auto 5px;
}

.bnr_list_2 figcaption {
  text-align: center;
  font-size: 17px;
  line-height: 25px;
  margin: 5px 0 10px;
}

.box__ex {
  clear: both;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  width: 710px;
}

.bnr_box figcaption {
  line-height: 1.4;
}

.bnr_list_2 ul {
  display: flex;
  overflow: hidden;
  -js-display: flex;
  flex-wrap: wrap;
  align-content: center;
  justify-content: space-around;
  margin: 30px 0 0;
}

.bnr_list_2 ul li {
  width: 400px;
}

.bnr_list_2 ul li a {
  display: block;
}

.bnr_list_2 ul li p {
  margin-top: -6px;
  line-height: 1.4;
}

@media (max-width: 767px) {
  .article_bd_pk::before {
    width: auto;
    margin-bottom: 30px;
  }
  .box__ex figcaption {
    text-align: left;
    margin-top: 6px;
    font-size: 15px;
  }
  .bnr_list_2 {
    width: 90%;
    padding: 0;
  }
  .box__ex {
    width: 90%;
  }
  .bnr_list_2 ul {
    margin: 20px 0 0;
    overflow: visible;
  }
  .bnr_list_2 ul li {
    margin: 0 auto 20px;
    max-width: 300px;
    width: 100%;
  }
  .bnr_list_2 ul li p {
    margin-top: 0;
  }
}
/* For IE */
@media all and (-ms-high-contrast: none) {
  @media (max-width: 767px) {
    .bnr_list_2 ul li p {
      margin-top: -2px;
    }
  }
}

/* 見出しの数で異なるお花アイコンのパターンを表示 */
.box_content__wrapper > div:nth-of-type(7n+2) .title_h2cmn::before {
  background: url(/image_cmn/titleh2/flw02_l.png) no-repeat right top;
}

.box_content__wrapper > div:nth-of-type(7n+2) .title_h2cmn::after {
  background: url(/image_cmn/titleh2/flw02_r.png) no-repeat right top;
}

.box_content__wrapper > div:nth-of-type(7n+3) .title_h2cmn::before {
  background: url(/image_cmn/titleh2/flw03_l.png) no-repeat right top;
}

.box_content__wrapper > div:nth-of-type(7n+3) .title_h2cmn::after {
  background: url(/image_cmn/titleh2/flw03_r.png) no-repeat right top;
}

.box_content__wrapper > div:nth-of-type(7n+4) .title_h2cmn::before {
  background: url(/image_cmn/titleh2/flw04_l.png) no-repeat right top;
}

.box_content__wrapper > div:nth-of-type(7n+4) .title_h2cmn::after {
  background: url(/image_cmn/titleh2/flw04_r.png) no-repeat right top;
}

.box_content__wrapper > div:nth-of-type(7n+5) .title_h2cmn::before {
  background: url(/image_cmn/titleh2/flw05_l.png) no-repeat right top;
}

.box_content__wrapper > div:nth-of-type(7n+5) .title_h2cmn::after {
  background: url(/image_cmn/titleh2/flw05_r.png) no-repeat right top;
}

.box_content__wrapper > div:nth-of-type(7n+6) .title_h2cmn::before {
  background: url(/image_cmn/titleh2/flw06_l.png) no-repeat right top;
}

.box_content__wrapper > div:nth-of-type(7n+6) .title_h2cmn::after {
  background: url(/image_cmn/titleh2/flw06_r.png) no-repeat right top;
}

.box_content__wrapper > div:nth-of-type(7n+7) .title_h2cmn::before {
  background: url(/image_cmn/titleh2/flw07_l.png) no-repeat right top;
}

.box_content__wrapper > div:nth-of-type(7n+7) .title_h2cmn::after {
  background: url(/image_cmn/titleh2/flw07_r.png) no-repeat right top;
}

/* アクセスランキングバナー設置 */

.ranking_banner_area {
  margin: 30px auto 0;
  max-width: 500px;
}

.ranking_banner_area.col02 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 780px;
  padding-bottom: 10px;
}

.ranking_banner_area.col02 figure {
  width: 375px;
}

.ranking_banner_area.col02 img {
  vertical-align: top;
}

@media (max-width: 767px) {
  .ranking_banner_area.col02 {
    padding-bottom: 0;
  }
  .ranking_banner_area.col02 figure {
    margin: 0 auto;
  }
  .ranking_banner_area.col02 figure:nth-child(n+2) {
    margin-top: 20px;
  }
}

.bnr_box.box_w500 {
  width: 500px;
  margin: 20px auto 0;
}

.bnr_box.box_w500 figure {
  width: 100%;
  margin: 0 auto;
}

.bnr_box.box_w500 figure img {
  vertical-align: bottom;
}

.bnr_box.box_w500 figure figcaption {
  line-height: 1.4;
  margin-top: 5px;
  width: 100%;
}

.bnr_box.box_col2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 20px auto 0;
  width: 80.77%;
}

.bnr_box.box_col2 figure {
  width: 47.62%;
}

.bnr_box.box_col2 figure a {
  display: block;
}

.bnr_box.box_col2 figure img {
  vertical-align: bottom;
}

.bnr_box.box_col2 figure figcaption {
  line-height: 1.4;
  margin-top: 5px;
  width: 100%;
}

@media (max-width: 767px) {
  .bnr_box.box_w500 {
    width: 90%;
    margin-bottom: 0;
  }
  .bnr_box.box_col2 {
    width: 90%;
    margin-bottom: 0;
  }
  .bnr_box.box_col2 figure {
    margin: 10px auto;
    max-width: 300px;
    width: 100%;
  }
  .bnr_box.box_col2 figure:first-of-type {
    margin-top: 0;
  }
}

/* イラスト・塗り絵コンテストバナー設置 */
.bnr_item_block {
  margin: 0 auto;
  max-width: 500px;
  width: 100%;
}

.bnr_item_block .bnr_item_block_text {
  line-height: 1.5;
}

@media (min-width: 768px) {
  .bnr_item_block {
    margin-top: 31px;
    padding-bottom: 13px;
  }
  .bnr_item_block .bnr_item_block_text,
  .ranking_banner_area .bnr_item_block_text {
    margin-top: 7px;
  }
}

@media (max-width: 767px) {
  .bnr_item_block {
    margin-top: 20px;
    padding-bottom: 10px;
  }
  .bnr_item_block .bnr_item_block_text,
  .ranking_banner_area .bnr_item_block_text {
    margin-top: 4px;
  }
}

/* ------------------------------------ */
/* 20200819_chaya_video area*/
/* ------------------------------------ */
.video_section {
  margin: 30px auto 0;
  max-width: 936px;
  padding-bottom: 50px;
  width: 100%;
}

@media (max-width: 767px) {
  .video_section {
    margin-top: 40px;
    padding: 0 10px 40px;
  }
}

/* リード文 */
.read_text02 {
  margin: 16px auto 0;
  letter-spacing: .06em;
  text-align: left;
  max-width:770px;
}

@media (max-width: 767px) {
  .read_text02 {
    font-size: 15px;
    margin: 0 auto;
  }
}

/* movie */
.grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 2% auto 0;
  padding-bottom: 50px;
  max-width: 810px;
}
.grid .item {
  margin:20px 10px 0;
  width: calc(33.3333% - 20px);
}
.grid .item.single:nth-of-type(n+3){
  margin-top: 20px;
}
.grid .item.single {
  width: 364px;
}
.item__inner {
  position: relative;
}
.item.no_link .ic_play {
  background: none;
}
.item__inner .bximg {
  border: 2px solid #000;
  position: relative;
  min-height: 140px;
  overflow: hidden;
}
.item.single .item__inner .bximg {
  min-height: 205px;
}
.item__inner .bximg img {
  position: absolute;
  top: -25px;
}
.item.single .item__inner .bximg img {
  top: -35px;
}
.item .item__inner img.item__space{
  top: 15px;
  right: 10px;
  width: 100%;
}
.item .pmheight {
  background: url(../image/bg-move.png) repeat 0 0;
  font-size: 16px;
  padding: 23px 8px 24px;
  margin-top: -1px; /* iPadè¡¨ç¤ºæ™‚ã®ã¿ã§è¦‹ã‚‰ã‚Œã‚‹imgã¨ã®éš™é–“ã‚’åŸ‹ã‚ã‚‹ãŸã‚ */
  text-align: center;
}
.item .pmheight.retouch {
  align-items: center;
  display: flex;
  justify-content: center;
  padding: 10px 8px;
}
.item .pmheight .pc{
  display: inline !important;
}
.item .pmheight a {
  color: #fff;
  display: block;
}
.item .ic_play {
  background: url(../image/ico_play.png) no-repeat center;
  background-size: 25% auto;
  bottom: 0;
  font-size: 0;
  left: 0;
  position: absolute;
  top: 0;
  right: 0;
}
.item.single .ic_play {
  background-size: 18% auto;
}

@media (min-width:768px){
  .grid .item:nth-child(-n+3){
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .grid {
    margin: 2% 0;
    padding-bottom: 40px;
  }
  .grid .item {
    margin: 0 2%;
    width: 46%;
  }
  .grid .item.single {
    max-width: 364px;
    width: 80%;
  }
  .item__inner .bximg {
    min-height: 100%;
  }
  .item.single .item__inner .bximg {
    min-height: 100%;
  }
  .item .item__inner img {
    display: block;
    position: relative;
    top: 0;
  }
  .item.single .item__inner .bximg img {
    top: 0;
  }
  .item .pmheight {
    margin-top: 0;
    padding: 4.5% 5%;
  }
  .item .pmheight.retouch {
    padding: 4.5% 5%;
  }
  .item .pmheight .pc{
    display: none !important;
  }
  .item .pmheight a {
    display: block;
  }
  /* スライダー矢印調整 */
  .box__links__related .slick-arrow {
    top: 50%;
  }
  .box__links__related .prev {
    left: -25px;
  }
  .box__links__related .next  {
    right: -28px;
  }
  .box__links__related .grid .prev {
    left: 0;
    z-index: 1;
  }
  .box__links__related .grid .next  {
    right: 0;
    z-index: 1;
  }
}

/* movie col */
@media (min-width: 768px) {
  .grid.col2 {
    max-width: 560px;
  }
  .grid.col2 .item {
    margin: 0 15px;
    width: calc(50% - 30px);
  }
  .grid.col2 .item:nth-of-type(n+3){
    margin-top: 20px;
  }
}

/*tips video／2列表示[追加]*/
.box__video.box_s .box_caption{
  font-size: 16px;
  margin: 15px 0 0 0;
}
.box__video__content.movie_2line:before{
  left: -271px;
}
.box__video__content.movie_2line:after{
  right: -341px;
}
.box__video__content ul{
  display: flex;
  width: 700px;
  justify-content:center;
  margin: auto;
}
.box__video__content ul li{
  margin: 0 30px 0 0;
}
.box__video__content ul li:last-child{
  margin-right: 0;
}
.box__video__content ul li a{
  max-width: 300px;
}

@media (max-width: 767px) {
  .box__video.box_s .box_caption{
    font-size: 1.5rem;
    margin: 0;
  }
  .box__video__content.movie_2line ul{
    width: 90%;
    flex-wrap:wrap;
  }
  .box__video__content.movie_2line ul li{
    margin: 10px 0 0 0;
  }
}

.change_btn_wrap.js_change_btn_wrap .js_change_btn {
  display: none;
}

/* Web歴史小説用 調整スタイル */
.novel .box_room__heading {
  padding: 12px 0 30px;
}
#novel_link {
  margin-bottom: 40px;
}